Install SDK 10.2 or above